<html><title>Bounty Manager</title><body><center>
<font color="LEVEL">%serverName%</font><br>
Gambling <font color="LEVEL">10 adena</font>.<br>
Possible rewards: 20 adena, name color, feather of blessing, phoenix feather piece.<br>
<button value="Gamble" action="bypass -h npc_%objectId%_gamble 10" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</body></html>